---
sonusRedundancyServicesMIB: 1.3.6.1.4.1.2879.2.5.8
sonusRedundancyServicesMIBObjects: 1.3.6.1.4.1.2879.2.5.8.1
sonusRedundGroup: 1.3.6.1.4.1.2879.2.5.8.1.1
sonusRedundGroupNextIndex: 1.3.6.1.4.1.2879.2.5.8.1.1.1
sonusRedundGroupTable: 1.3.6.1.4.1.2879.2.5.8.1.1.2
sonusRedundGroupEntry: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1
sonusRedundGroupAdmnIndex: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.1
sonusRedundGroupAdmnState: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.2
sonusRedundGroupName: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.3
sonusRedundGroupShelfIndex: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.4
sonusRedundGroupRedundSlotIndex: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.5
sonusRedundGroupSwitchoverCntrl: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.6
sonusRedundGroupSwitchoverClientSlotIndex: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.7
sonusRedundGroupFallbackCntrl: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.8
sonusRedundGroupWaitToRevertTime: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.9
sonusRedundGroupAutoDetectCntrl: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.10
sonusRedundGroupHwType: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.11
sonusRedundGroupHealthcheckCntrl: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.12
sonusRedundGroupAdmnRowStatus: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.13
sonusRedundGroupSrvrFunction: 1.3.6.1.4.1.2879.2.5.8.1.1.2.1.14
sonusRedundClient: 1.3.6.1.4.1.2879.2.5.8.1.2
sonusRedundClientNextIndex: 1.3.6.1.4.1.2879.2.5.8.1.2.1
sonusRedundClientTable: 1.3.6.1.4.1.2879.2.5.8.1.2.2
sonusRedundClientEntry: 1.3.6.1.4.1.2879.2.5.8.1.2.2.1
sonusRedundClientAdmnGroupIndex: 1.3.6.1.4.1.2879.2.5.8.1.2.2.1.1
sonusRedundClientAdmnSlotIndex: 1.3.6.1.4.1.2879.2.5.8.1.2.2.1.2
sonusRedundClientAdmnState: 1.3.6.1.4.1.2879.2.5.8.1.2.2.1.3
sonusRedundClientAdmnRowStatus: 1.3.6.1.4.1.2879.2.5.8.1.2.2.1.4
sonusRedundGroupStatTable: 1.3.6.1.4.1.2879.2.5.8.1.3
sonusRedundGroupStatEntry: 1.3.6.1.4.1.2879.2.5.8.1.3.1
sonusRedundGroupStatIndex: 1.3.6.1.4.1.2879.2.5.8.1.3.1.1
sonusRedundGroupRedundOpState: 1.3.6.1.4.1.2879.2.5.8.1.3.1.2
sonusRedundGroupStandbySlotIndex: 1.3.6.1.4.1.2879.2.5.8.1.3.1.3
sonusRedundGroupRedundSonicId: 1.3.6.1.4.1.2879.2.5.8.1.3.1.4
sonusRedundGroupProtectedSlotIndex: 1.3.6.1.4.1.2879.2.5.8.1.3.1.5
sonusRedundGroupNumClients: 1.3.6.1.4.1.2879.2.5.8.1.3.1.6
sonusRedundGroupNumSwitchovers: 1.3.6.1.4.1.2879.2.5.8.1.3.1.7
sonusRedundGroupLastSwitchoverReason: 1.3.6.1.4.1.2879.2.5.8.1.3.1.8
sonusRedundClientStatTable: 1.3.6.1.4.1.2879.2.5.8.1.4
sonusRedundClientStatEntry: 1.3.6.1.4.1.2879.2.5.8.1.4.1
sonusRedundClientStatGroupIndex: 1.3.6.1.4.1.2879.2.5.8.1.4.1.1
sonusRedundClientStatSlotIndex: 1.3.6.1.4.1.2879.2.5.8.1.4.1.2
sonusRedundClientSonicId: 1.3.6.1.4.1.2879.2.5.8.1.4.1.3
sonusRedundClientState: 1.3.6.1.4.1.2879.2.5.8.1.4.1.4
sonusRedundancyServicesMIBNotifications: 1.3.6.1.4.1.2879.2.5.8.2
sonusRedundancyServicesMIBNotificationsPrefix: 1.3.6.1.4.1.2879.2.5.8.2.0
sonusRedundGroupSwitchOverNotification: 1.3.6.1.4.1.2879.2.5.8.2.0.1
sonusRedundGroupNoRedundancyNotification: 1.3.6.1.4.1.2879.2.5.8.2.0.2
sonusRedundGroupFullRedundancyNotification: 1.3.6.1.4.1.2879.2.5.8.2.0.3
sonusRedundGroupProtectedClientRestored: 1.3.6.1.4.1.2879.2.5.8.2.0.4
sonusRedundGroupMnsActiveNotification: 1.3.6.1.4.1.2879.2.5.8.2.0.5
sonusRedundancyServicesMIBNotificationsObjects: 1.3.6.1.4.1.2879.2.5.8.2.1
sonusRedundPrevActiveSlotIndex: 1.3.6.1.4.1.2879.2.5.8.2.1.1